.scrollbar .content-drag{position:absolute}
.scrollbar{overflow:hidden;position:absolute}
.scrollbar.grab{cursor:url(../cursors/openhand.cur), move!important}
div.scroll_button{height:30px;width:30px;position:relative;float:right;cursor:pointer;margin:5px 3px 5px 0}
div.scroll_button span.hover{height:30px;width:30px;position:absolute;cursor:pointer}